Aller au contenu

bridge.list_community_roles ​

Purpose ​

Liste les rôles et étiquettes (label) de communauté de chaque compte de la communauté.

Parameters ​

PARAMETERS
json
{
  "community": "hive-123456"
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.list_community_roles",
    "params": {
      "community": "hive-123456"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
[
  [
    "hive-123456",
    "owner",
    ""
  ],
  [
    "alice",
    "admin",
    "Miss"
  ]
]